html {
overflow-y: scroll;
}

p {
margin: 0;
padding: 0;
}

table {
border-collapse: collapse;
}

sup {
font-size: 80%;
vertical-align: text-top;
}

div#footer td {
text-align: left;
}

div#navigator {
	margin:10px 0 30px 0;
}

div#navigator div {
	margin:0 0 25px 0;
}

ul.pankuzu {
	padding:10px;
	background-color:#eee;
}

ul.pankuzu + p{
	clear:both;
}

ul.pankuzu li{
	display:inline-block;
	margin:0 8px 0 0;
	padding:0 20px 0 0;
	background:url(img/arrow.png) no-repeat right center;
	color:#666666;
	list-style:none;
	font-size:12px;
}

ul.pankuzu li.last{
	background:none;
}

ul.pankuzu li a{
	color:#333333;
	text-decoration:underline;
}

ul li strong{
	color:#00793d;
}
div#navigator .otherLinkList{
}
div#navigator .otherLinkList li{
	display:inline-block;
	padding:0 8px 0 0;
	background:none;
}
div#navigator .otherLinkList li img{
	width:auto;
	height:26px;
}
.print{
}

form{
	text-align:left;
	margin:0;
}

form.block{margin:0;padding:0;}

form .block_code{
	display:block;
	width:76%;
	margin:0 auto;
}

form label{
	display:inline-block;
	margin:0 0 4px 0;
}

form #new_flg_0,
form #new_flg_1{margin:0 0.5em 0 15px;}



/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
ul.pankuzu {
	padding:5px;
	background-color:#eee;
}
ul.pankuzu li{
	font-size:10px;
}
div#navigator .otherLinkList li{
	display:inline-block;
	padding:5px 8px 0 0;
	background:none;
}
div#navigator .otherLinkList li img{
	width:auto !important;
	height:26px !important;
}
}